The Economist Group's privacy policy
The Economist Group is committed to protecting the privacy of our customers. Because we operate from offices around the world, we have taken steps to ensure that high standards of data protection are adhered to globally for all the forms of data processing mentioned below. This statement outlines our privacy and data protection policy.
Definitions 
"The Economist Group" comprises The Economist Newspaper Limited and its subsidiaries, which together operate a number of businesses, including the following:


The Economist


Other Economist-branded businesses, such as Economist Intelligence Unit, Economist Events and Economist Corporate Network


CQ-Roll Call Group (including Capitol Advantage, Congressional Quarterly and Roll Call)


Bazian


Clearstate


EuroFinance Conferences


TVC Group


Learningly


Ideas People Media


Canback


Signal Noise


A "customer" (or "you") is anyone ordering, registering for or making use of any product, service or website of any Economist Group business.
Collection and use of customer information
Your personal details are collected and processed when you order, purchase, register, subscribe or make use of any of our products or services. Information is collected by the companies of The Economist Group. For our businesses operated in the EU and EEA, the companies listed at the end of this policy statement are each registered with the United Kingdom's Information Commissioner's Office as a data controller in accordance with the Data Protection Act 1998.
In addition, when you visit any of our websites or use any of our digital applications (such as our iPhone or iPad applications), we also collect website and application usage information (which may include your reading history and any advertisements you may have viewed), and information about your computer or other digital device and your internet connection. This includes your computer's or digital device’s IP address, the type and version of browser and operating system you use, your internet domain and, if you visited via a link from another website, the URL of the linking page.
The information we collect from you is meant to help us:


fulfil your order


manage your registration preferences


send you renewal notifications and/or service notifications


personalise web content (including social media) and advertising based on your personal characteristics or preferences


ensure, as far as is practical, that our websites and applications are compatible with the browsers and operating systems used by most of our visitors


conduct customer satisfaction surveys


And, if you allow us to*, we may also:


tell you about additional products and services


tell you about other promotional activities across The Economist Group of companies or other companies with whom we have a business relationship


invite you to participate in market research, surveys and polls for ourselves or for our clients


*Please indicate your privacy preferences using the order, registration or subscription form when ordering, purchasing, registering or subscribing.
We also use your information for in-house research and analysis. This helps us to:


improve our understanding of customer needs


create marketing profiles


support strategic development


To enable us to conduct research we may share your information with third party suppliers employed to help, if compelled to do so by law, or with other third parties if you give your specific consent, such as in the case of a complaint. All results of any research and analysis will be anonymised or aggregated information and will not reveal any personal details of individual customers.


 
Accessing and updating your information
Other than as expressly set out in this policy, we do not use any of your personally identifiable information (which is any information that identifies you or can be used to identify you) for advertising, and nor do we track or collect it other than as stated above so that we can provide you with our products or services. We also do not track or collect any of your sensitive information which includes information such as your race, religion, ethnicity, and political opinion. Please note however that the collection, use, and disclosure of information by our business partners are described in their own privacy policies, and consequently may differ from The Economist Group’s Privacy Policy. We are not responsible for those third party privacy policies and you should ensure that you have read and accept all applicable privacy policies before proceeding.
If you would like to update your personal data please login and go into your account settings or contact customer services, who will be able to assist you.  Please note that there are circumstances in which complete erasure of your data will not be possible for operational, legal and business reasons. This may include if you wish us to no longer contact you and you are not a customer, we may need to retain some of your details securely in order to facilitate this request. This will be the only purpose for which your data will be kept if this is the case.
 
Ideas People Media
Ideas People Media (IPM) is part of The Economist Group, and is a digital advertising network that may deliver advertisements to pre-selected partners that address an audience of like-minded The Economist readers. We deliver advertising to this audience in part by targeting them based on their interests and browsing behavior.
Whenever we deliver these ads to you in the United States, Canada and the European Union, we will mark them with the AdChoice icon so that you can have full visibility on which ad is tracking your behavior online and apply your right to opt-out from such tracking through the icon. We do not, however, control the privacy policies of the partner sites that belong to our network and it is your responsibility to become informed about the privacy practices of the websites you visit. Please see the Cookies section below and our cookie policy here for more information.
 
Cookies
A cookie is a small file which is placed on your hard drive when you visit any of the Group's websites (directly or via our applications). We use information from cookies for purposes which may include:


identifying returning users, registrants and subscribers


eliminating the need for returning users to re-enter their login details


enabling you to move more easily around our sites and applications


tracking your use of our sites to better develop our sites and applications in accordance with your requirements


building up an anonymous profile based on your browsing patterns across our sites, applications and third party websites, which enables us to make advertisements and content available to you that is more relevant to your interests


You can find more information about our cookie policy here. 
 
E-mails
The Economist Group uses reputable third parties to deliver the e-mails you receive if you have subscribed to e-mail newsletters, or have chosen to receive information about Economist Group products, services and offers. These third parties use unique identifiers and invisible images (often called "pixel tags" or "clear GIFs") to perform message open sensing, message format sensing, and click-through sensing in order to bring you more relevant information.
To find out more about the technologies used in these e-mails sent on our behalf, please visit https://www.salesforce.com/products/marketing-cloud/sfmc/salesforce-dmp-privacy/ . Content and some ad services in these e-mails are provided by Economist Group servers or by a third party.
 
External links
Our websites may, from time to time, contain links to external sites. The Economist Group is not responsible for the privacy policies or the content of such sites and we recommend that you read the privacy policies on any external sites you use.
 
Transfer of personal data overseas
As the internet is a global environment, collecting and processing personal information may involve the transmission of this data internationally, including outside of the European Union. Therefore, by communicating electronically with us you acknowledge and agree to your personal data being processed in this way.
 
Individuals under 16
The Economist Group does not intentionally or knowingly process personal information from individuals under the age of 16. When necessary, underage users will be told not to submit any personal details and we will make every effort to delete any details of such users where a parent or guardian has informed us that these details or applicable data as defined by law have been collected.
 
Changes to this statement
From time to time, we may make changes to the privacy policy. This may be in relation to changes in the law, best practice or changes in our services. These changes will be reflected in this statement, so you should check here from time to time.
 
Companies
In accordance with the UK Data Protection Act 1998, the following companies are registered with the United Kingdom's Information Commissioner's Office as a data controller to collect information:
 
Data controller: The Economist Newspaper Limited 
Registered Office:  The Adelphi, 1-11 John Adam Street, London, WC2N 6HT, UK
ICO Registered Number: Z7134617 Data Protection Registration Number: 236383
Other names: The World In, The Economist, European Voice, Economist.com, Intelligent Life
Data controller:The Economist Intelligence Unit Limited
Registered Office:  The Adelphi, 1-11 John Adam Street, London, WC2N 6HT, UK
ICO Registered Number: Z6982453 
Data Protection Registration Number: 1762617
Other names: EIU, Economist Intelligence Unit, Economist Conferences, Economist Corporate Network
Data controller: EuroFinance Conferences Ltd
Registered Office:  The Adelphi, 1-11 John Adam Street, London, WC2N 6HT, UK
ICO Registered Number: Z4865712
Data Protection Registration Number: 3015764  
Other names: EuroFinance Intelligence, EuroFinance Training
 
How do you contact us?
If you have questions about this policy or Ideas People Media, please send correspondence to us at the following address:
The Economist Group
Attn: Data Privacy Manager
20 Cabot Square,
London,
E14 4QW
United Kingdom
 
To relay any concern regarding the respect of your privacy, you may use this email address:
dataprivacy@economist.com
Please contact the customer services center, by telephone or email for your region here.
 
Last update—November 14th, 2016
 